/*     138494 : 이미지      */
.img__138494__ {max-width:100%;}
.img__138494__ * {box-sizing:border-box;}
.img__138494__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__138494__ img {width:312px; max-width:100%; vertical-align:top;}

/*     138495 : 이미지      */
.img__138495__ {max-width:100%;}
.img__138495__ * {box-sizing:border-box;}
.img__138495__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__138495__ img {width:39px; max-width:100%; vertical-align:top;}

/*     138496 : 한줄 텍스트      */
.text__138496__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__138496__ p a {color:#444444; text-decoration:none;}

/*     138497 : 한줄 텍스트      */
.text__138497__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__138497__ p a {color:#444444; text-decoration:none;}

/*     138498 : 이미지      */
.img__138498__ {max-width:100%;}
.img__138498__ * {box-sizing:border-box;}
.img__138498__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__138498__ img {width:312px; max-width:100%; vertical-align:top;}

/*     138499 : 이미지      */
.img__138499__ {max-width:100%;}
.img__138499__ * {box-sizing:border-box;}
.img__138499__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__138499__ img {width:39px; max-width:100%; vertical-align:top;}

/*     138500 : 한줄 텍스트      */
.text__138500__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__138500__ p a {color:#444444; text-decoration:none;}

/*     138501 : 한줄 텍스트      */
.text__138501__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__138501__ p a {color:#444444; text-decoration:none;}

/*     138502 : 이미지      */
.img__138502__ {max-width:100%;}
.img__138502__ * {box-sizing:border-box;}
.img__138502__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__138502__ img {width:312px; max-width:100%; vertical-align:top;}

/*     138503 : 이미지      */
.img__138503__ {max-width:100%;}
.img__138503__ * {box-sizing:border-box;}
.img__138503__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__138503__ img {width:39px; max-width:100%; vertical-align:top;}

/*     138504 : 한줄 텍스트      */
.text__138504__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__138504__ p a {color:#444444; text-decoration:none;}

/*     138505 : 한줄 텍스트      */
.text__138505__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__138505__ p a {color:#444444; text-decoration:none;}

/*     138492 : 타이틀 + 서브 텍스트      */
.title__138492__ {}
.title__138492__ .sub_text {margin:0; padding:0;}
.title__138492__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__138492__ .title {margin:0; padding:0;}
.title__138492__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__138492__ .sub_text > span {padding:0 30px 8px;}
	.title__138492__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__138492__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__138492__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     138493 : 장문 텍스트      */
.textarea__138493__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138493__ p {font-size:16px; line-height:1.6em;}
}

/*     138506 : 타이틀 + 서브 텍스트      */
.title__138506__ {}
.title__138506__ .sub_text {margin:0; padding:0;}
.title__138506__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__138506__ .title {margin:0; padding:0;}
.title__138506__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__138506__ .sub_text > span {padding:0 30px 8px;}
	.title__138506__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__138506__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__138506__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     138507 : 장문 텍스트      */
.textarea__138507__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138507__ p {font-size:16px; line-height:1.6em;}
}

/*     138508 : 이미지      */
.img__138508__ {max-width:100%;}
.img__138508__ * {box-sizing:border-box;}
.img__138508__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__138508__ img {width:270px; max-width:100%; vertical-align:top;}

/*     138509 : 버튼형 타이틀      */
.button_title__138509__ {font-size:0; }
.button_title__138509__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #b58cd6; background:#b58cd6;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__138509__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__138509__ p {font-size:18px;}
}

/*     138510 : 버튼형 타이틀      */
.button_title__138510__ {font-size:0; }
.button_title__138510__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #5f78b8; background:#5f78b8;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__138510__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__138510__ p {font-size:18px;}
}

/*     138511 : 버튼형 타이틀      */
.button_title__138511__ {font-size:0; }
.button_title__138511__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #b58cd6; background:#b58cd6;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__138511__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__138511__ p {font-size:18px;}
}

/*     138512 : 버튼형 타이틀      */
.button_title__138512__ {font-size:0; }
.button_title__138512__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #5f78b8; background:#5f78b8;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__138512__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__138512__ p {font-size:18px;}
}

